Bug 134992 - Port update: net/p5-ZConf-BGSet correct port category and update to 0.2.0
Summary: Port update: net/p5-ZConf-BGSet correct port category and update to 0.2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-27 15:30 UTC by Zane C. Bowers-Hadley
Modified: 2009-06-15 22:53 UTC (History)
0 users

See Also:


Attachments
p5-ZConf-BGSet_distinfo.orig (538 bytes, text/plain)
2009-05-27 15:30 UTC, Zane C. Bowers-Hadley
no flags Details
MOVED.diff (496 bytes, patch)
2009-05-27 15:30 UTC, Zane C. Bowers-Hadley
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Zane C. Bowers-Hadley 2009-05-27 15:30:00 UTC

This also moves it from net to deskutils where it should be.

0.2.0	2009-02-20/19:10
		-Add 'readSet', 'getSet', 'listSets'.

Fix: --- Makefile.orig	2009-02-17 14:54:37.000000000 -0600
+++ Makefile	2009-05-27 09:14:27.000000000 -0500
@@ -6,8 +6,8 @@
 #
 
 PORTNAME=	ZConf-BGSet
-PORTVERSION=	0.1.0
-CATEGORIES=	net perl5
+PORTVERSION=	0.2.0
+CATEGORIES=	deskutils perl5
 MASTER_SITES=	CPAN
 MASTER_SITE_SUBDIR=	../../authors/id/V/VV/VVELOX
 PKGNAMEPREFIX=	p5-
--- p5-ZConf-BGSet_Makefile.diff ends here ---

How-To-Repeat: 

1: Notice it is in 'net' instead of 'deskutils'.
2:
3: Notice '0.2.0' is out and what is in the ports tree is '0.1.0'.
4: Patch and enjoy.
Comment 1 Dmitry Marakasov freebsd_committer 2009-05-27 16:05:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2009-05-27 16:06:46 UTC
State Changed
From-To: open->repocopy

Please repocopy net/p5-ZConf-BGSet -> deskutils/p5-ZConf-BGSet
Comment 3 Dmitry Marakasov freebsd_committer 2009-05-27 16:07:57 UTC
Responsible Changed
From-To: amdmi3->portmgr

Please repocopy net/p5-ZConf-BGSet -> deskutils/p5-ZConf-BGSet
Comment 4 Joe Marcus Clarke freebsd_committer 2009-06-02 06:47:54 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2009-06-02 06:47:54 UTC
Responsible Changed
From-To: portmgr->amdmi3

Repocopy complete.
Comment 6 Dmitry Marakasov freebsd_committer 2009-06-02 15:14:11 UTC
Responsible Changed
From-To: amdmi3->miwi

Miwi wanted this
Comment 7 dfilter service freebsd_committer 2009-06-15 21:18:19 UTC
miwi        2009-06-15 20:18:05 UTC

  FreeBSD ports repository

  Modified files:
    deskutils            Makefile 
    deskutils/p5-ZConf-BGSet Makefile distinfo 
  Log:
  - Update to 0.2.0
  - Connect deskutils/p5-ZConf-BGSet to the build
  
  PR:             134992
  Submitted by:   "Zane C.B." <vvelox@vvelox.net> (maintainer)
  
  Revision  Changes    Path
  1.369     +1 -0      ports/deskutils/Makefile
  1.3       +2 -2      ports/deskutils/p5-ZConf-BGSet/Makefile
  1.3       +3 -3      ports/deskutils/p5-ZConf-BGSet/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Martin Wilke freebsd_committer 2009-06-15 22:53:44 UTC
State Changed
From-To: open->closed

New port added. Thanks!